Your central service has to be upgraded to at least 3.2.85q
and your locally installed RapidiConnector also has to be on version 3.2.85q

Please contact our support for this.

 

  1. Getting Started
  2. Documentation
  3. HowTo
  4. Standard Integrations

 

Service News can now be found on our Product Updates Blog 

 

Remember to Subscribe to our Product Updates Blog to receive updates and product news.

 

 

 

 

Wheeled by Wagn v. 1.9.1